{
  "idResetOutlookDialogTitle": "Lokalen Outlook-Status löschen",
  "idResetOutlookDialogBody": "Outlook wurde mit dem Befehlszeilenschalter „clearLocalState“ gestartet. Hierdurch werden alle lokalen Einstellungen und nicht gespeicherten Outlook-Daten gelöscht. Möchten Sie fortfahren?",
  "idResetOutlookCompletedDialogBody": "Lokale Outlook-Einstellungen und nicht gespeicherte Daten gelöscht."
}